.form-maps{
	display: flex;
}
#whatsapp-modal .modal-dialog {
	max-width: 350px;
	margin: auto;
}
#whatsapp-modal .modal-body {
	padding: 10px;
}
.whatsapp {
	display: flex;
	justify-content: center;
	flex-direction: column;
	padding: 0 10px;
}
.whatsapp a {
	cursor: pointer;
	width: 100%;
	margin: 10px auto;
	color: #FFF!important;
}
.whatsappa {
	background-color: #22D366!important;
	border-color: #22D366!important;
}
.whatsappa:focus,
.whatsappa:hover{
	background-color: transparent!important;
	text-decoration: none;
}
.whatsappa:hover .o-button__content,
.whatsappa:focus .o-button__content{
	
}
.whatsapp svg {
	width: 24px;
	height: 24px;
	fill: currentColor;
	pointer-events: none;
	margin-right: 8px !important;
}
.whatsapp a:focus svg path,
.whatsapp a:hover svg path{
	fill: #1eb5da!important;
}
.whatsapp a.whatsappa:focus svg path,
.whatsapp a.whatsappa:hover svg path{
	fill: #22D366!important;
}

.o-button__content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1 1 auto;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  padding: 8px;
}

.o-form{
	max-width: 600px;
	width: 100%;
	background: #FFF;
	overflow: auto;
	padding: 24px;
	color: #838383
}
.o-form.no-basket{
	color: #333 
}
.o-form__description{
	margin: 12px 0;
	width: 100%;
	display: table;
	table-layout: fixed;
	word-wrap: break-word;
	overflow-wrap: break-word;
	font-size: 18px;
	text-align: center;
}
.o-form .form-group {
	position: relative;
}
.o-form .form-group .form-control{
	/*text-align: center;*/
	border-radius: 25px;
	height: 50px;
	line-height: 50px;
	border: 1px solid #dfdfdf !important;
	-webkit-transition: .3s;
	transition: .3s;
	outline: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
	width: 100%;
	padding: 0 35px;
	color: #231f20;
}
.o-form .form-group > .label{
  position: absolute;
  left: 2.2rem;
  pointer-events: none;
  color: #b8b8b8;
  z-index: 10;
	top:0;
	bottom: 0;
	margin: auto;
	height: 1.5rem;
}
.o-form .form-group .phone-group ~ label.label,
/*.o-form .form-group input:focus + label, */.o-form .form-group.has-focus > label, .o-form .form-group.has-value > label {
  /*top: .85rem;*/
  left: auto;
  right: 1.7rem;
  font-size: .9em;
	height: 1.4rem;
}
.o-form .form-group.has-value > label{
	left: auto!important;
	right: 1.7rem!important;
	font-size: .9em!important;
	height: 1.4rem!important;
}
input[readonly]:focus + label{
  left: 2.2rem;
  right: auto;
  font-size: 1em;
  height: 1.5rem;
}
.o-form.no-basket .form-control,
.o-form.no-basket .o-form__customcontrol--indicator{
	/*border-color: #1eb5da;*/
}
.o-form.no-basket .form-control:focus{
	box-shadow:none;
}
.input-select:after, .chosen-container-single .chosen-single div:after {
  content: "";
	  font-family: TUP_icons;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
font-style: normal;
font-variant: normal;
font-weight: 400;
text-decoration: none;
text-transform: none;
}

.o-form__controlgroup::after {
    clear: both;
}
.o-form__label {
	font-size: 14px;
	line-height: 1.71428571;
	display: inline-block;
	margin: 0 20px 0 0;
	padding: 12px 0;
	width: 200px;
	vertical-align: middle;
	overflow: hidden;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	float: left;
	margin-bottom: -12px;
}
.o-form__control {
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
.o-form__control--select, .o-form__control--textarea {
    -webkit-appearance: none;
    display: inline-block;
    padding: 7px;
    border: 1px solid #e5e5e5;
    border-radius: 2px;
    width: 200px;
    height: 36px;
    margin-top: 6px;
    margin-bottom: 6px;
    background-color: #fff;
    font-size: 14px;
    line-height: 20px;
    vertical-align: top;
	
	border-radius: 25px;
	border: 1px solid #dfdfdf !important;
	-webkit-transition: .3s;
	transition: .3s;
	outline: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
	width: 100%;
	padding: 0 35px;
	
}
.o-form__control--textarea{
	height: 75px;
	resize: none;
	padding-top: 7px;
	padding-bottom: 7px;
	 resize: none;
}
.o-form__control--select, .o-form__control--textarea, .o-form__inputgroup {
	width: 100%;
}
.o-form__controlgroup--indented {
    margin: 12px 0;
}
.o-form__customcontrol--indicator {
    position: absolute;
    top: 2px;
    left: 0;
    display: block;
    width: 1.5em;
    height: 1.5em;
    text-align: center;
    border: 1px solid #dfdfdf;
    background-color: #fff;
    background-size: 100%;
    background-position: 50%;
    background-repeat: no-repeat;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.o-form__controlgroup--indented .o-form__label {
    float: none;
    overflow: hidden;
    margin: 0;
    min-width: 200px;
}
.o-form.no-basket .o-form__controlgroup--indented .o-form__label a{
	color: #1eb5da;
}
.o-form__customcontrol .o-form__control {
    position: absolute;
    opacity: 0;
    z-index: -1;
}
.o-form__customcontrol--checkbox .o-form__customcontrol--indicator {
 border-radius:2px;
 background-size:90%
}
.o-form__customcontrol--checkbox .o-form__control:checked~.o-form__customcontrol--indicator::after {
	top: .75em;
	content: "";
	font-family: TUP_icons;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
	text-decoration: none;
	text-transform: none;
	transform: translateY(-50%);
	color: #1eb5da;
}

.o-form__customcontrol--checkbox .o-form__control:disabled~.o-form__customcontrol--indicator::after {
color: gray;
}
.o-form__customcontrol {
    position: relative;
    cursor: pointer;
    padding-left: 24px;
}

.o-form__controlgroup--indented .o-form__label {
    display: block;
    padding-top: 0;
    padding-bottom: 0;
    width: auto;
}

.o-form .form-group  input[type="radio"], .sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0;
}

.o-form .form-group input[type=radio]:checked + label::after {
  opacity: 1;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%)
}
.o-form .form-group input[type=radio] + label {
  position: relative;
  padding-left: 2.5em;
  font-size: 14px;
  cursor: pointer;
  color: grey;
  display: block
}
.o-form .form-group input[type=radio] + label:after {
	content: "";
	font-family: TUP_icons;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
	text-decoration: none;
	text-transform: none;
	color: #1eb5da;
}
@media screen and (max-width:640px) {
  .o-form .form-group input[type=radio] + label {
    font-size: 12px
  }
}
.checkout-container .field input[type=checkbox][required] + label .form__checkbox-label__text:after, .checkout-container .field input[type=radio][required] + label .form__checkbox-label__text:after, .mirasvit-rma-container .mst-rma-create__order .rma-one-item .input-checkbox input[type=checkbox][required] + label .form__checkbox-label__text:after, .modal-popup .modal-inner-wrap .field input[type=checkbox][required] + label .form__checkbox-label__text:after, .modal-popup .modal-inner-wrap .field input[type=radio][required] + label .form__checkbox-label__text:after, [required] + .form__checkbox-label .form__checkbox-label__text:after {
  content: '*';
  color: #1eb5da;
  margin-left: .2em
}
.o-form .form-group input[type=radio] + label a {
  text-decoration: underline
}
.o-form .form-group input[type=radio] + label::after, .o-form .form-group input[type=radio] + label::before {
  position: absolute
}
.o-form .form-group input[type=radio] + label::before {
  -webkit-transition: .3s;
  transition: .3s;
  content: '';
  left: 0;
  top: 0;
  width: 1.5em;
  height: 1.5em;
  border: 1px solid #dfdfdf;
}
.o-form .form-group  input[type=radio][readonly] + label::before,
.o-form .form-group  input[type=radio][disabled] + label::before
{
	background-color: #ccc !important;
}
.checkout-container .field .is-error input[type=checkbox] + label::before, .checkout-container .field .is-error input[type=radio] + label::before, .checkout-container .field .parsley-error input[type=checkbox] + label::before, .checkout-container .field .parsley-error input[type=radio] + label::before, .checkout-container .field input.parsley-error[type=checkbox] + label::before, .checkout-container .field input.parsley-error[type=radio] + label::before, .is-error .checkout-container .field input[type=checkbox] + label::before, .is-error .checkout-container .field input[type=radio] + label::before, .is-error .form__checkbox-label::before, .is-error .mirasvit-rma-container .mst-rma-create__order .rma-one-item .input-checkbox input[type=checkbox] + label::before, .is-error .modal-popup .modal-inner-wrap .field input[type=checkbox] + label::before, .is-error .modal-popup .modal-inner-wrap .field input[type=radio] + label::before, .parsley-error + .form__checkbox-label::before, .mirasvit-rma-container .mst-rma-create__order .rma-one-item .input-checkbox .is-error input[type=checkbox] + label::before, .mirasvit-rma-container .mst-rma-create__order .rma-one-item .input-checkbox .parsley-error input[type=checkbox] + label::before, .mirasvit-rma-container .mst-rma-create__order .rma-one-item .input-checkbox input.parsley-error[type=checkbox] + label::before, .modal-popup .modal-inner-wrap .field .is-error input[type=checkbox] + label::before, .modal-popup .modal-inner-wrap .field .is-error input[type=radio] + label::before, .modal-popup .modal-inner-wrap .field .parsley-error input[type=checkbox] + label::before, .modal-popup .modal-inner-wrap .field .parsley-error input[type=radio] + label::before, .modal-popup .modal-inner-wrap .field input.parsley-error[type=checkbox] + label::before, .modal-popup .modal-inner-wrap .field input.parsley-error[type=radio] + label::before, .parsley-error .checkout-container .field input[type=checkbox] + label::before, .parsley-error .checkout-container .field input[type=radio] + label::before, .parsley-error .form__checkbox-label::before, .parsley-error .mirasvit-rma-container .mst-rma-create__order .rma-one-item .input-checkbox input[type=checkbox] + label::before, .parsley-error .modal-popup .modal-inner-wrap .field input[type=checkbox] + label::before, .parsley-error .modal-popup .modal-inner-wrap .field input[type=radio] + label::before {
  border-color: #e31607
}
.o-form .form-group  input[type=radio] + label::after {
  -webkit-transition: .3s;
  transition: .3s;
  left: .28em;
  top: .75em;
  color: #1eb5da;
  opacity: 0;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%)
}
.o-form .form-group  input[type=radio] + label:after {
  content: "";
	  font-family: TUP_icons;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
font-style: normal;
font-variant: normal;
font-weight: 400;
text-decoration: none;
text-transform: none;
color: #1eb5da;
}
.o-form .form-group  input[type=radio] + label::before {
  border-radius: 50%
}
.o-form .form-group input[type=radio] + label::after {
  font-size: .82em;
  left: .45em;
  top: 1em
}

.u-align--centered {
    margin: 0 auto;
    text-align: center;
}
.o-button {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    border: 0;
    text-decoration: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    font-size: 16px;
    line-height: 1.5;
	
	margin-top: 12px;
	margin-bottom: 12px;
	width: 50%;
	background-color: #1eb5da;
    color: #FFFFFF;
	
	-webkit-transition: .3s;
	transition: .3s;
	display: inline-block;
	vertical-align: middle;
	cursor: pointer;
	font-weight: 700;
	padding: 0 2em;
	border-radius: 50px;
	height: 50px;
	text-align: center;
	outline: 0;
	position: relative;
	overflow: hidden;
	white-space: nowrap;
	will-change: transform;
	border: 2px solid #1eb5da;
	font-size: 16px;
	max-width: 100%;
	
	color: #fff;
	background-color: #1eb5da;
}
.o-form.no-basket .o-button{
	/*background-color: #1eb5da;
	width: 90%;*/
}
.o-button[disabled]{
	background-color: #ccc;
	border-color: transparent;
	pointer-events: none
}
.o-button .o-button__content {
    -webkit-transition: color .3s;
	transition: color .3s;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	height: 100%;
	position: relative;
	z-index: 2;
}
.o-button:hover,
.o-button:focus {
 	background-color: transparent;
}
.o-button .o-button__content:hover,
.o-button .o-button__content:focus{
	color: #000;
}
.o-form.no-basket .o-button:hover,
.o-form.no-basket .o-button:focus{
	color: #000;
	/*background-color: #FFF;
	border: 1px solid #1eb5da;*/
}
.o-button:focus {
 	/*outline-color:#126b80*/
}

.error{
	color: #FF0000
}

.about_us.form-group{
	display: flex;
	flex-wrap: wrap;
}
.about_us.form-group label{
	width: 100%;
}
.about_us.form-group .form-control,
.about_us.form-group .chosen-container{
	width: 50%!important;
}
.about_us.form-group select.form-control{
	left: 0px;
}
.form-group .phone-group{
	display: flex;
	align-items: center;
	justify-content: flex-start;
}
.form-group .phone-group .bootstrap-select{
	width: auto!important;
	display: flex;
}
.form-group .phone-group .bootstrap-select .dropdown-menu li small{
	font-size: 1rem;
}
.form-group .phone-group .bootstrap-select .btn,
.form-group .phone-group > input{
	border: none;
	background: none;
	padding: 0px;
}
.form-group .phone-group .dropdown-toggle:focus,
.form-group .phone-group > select.mobile-device:focus + .dropdown-toggle{
	outline: none!important;
}
.form-group .phone-group > input.form-control{
	text-align: left;
	width: 140px;
	padding: 0px;
	border: none!important;
	border-radius: 0px;
}
.flag {
	display: inline-block;
	width: 20px;
  /*width: 16px;
  height: 11px;*/
  background: url('images/flag.png') no-repeat
}
.flag.flag-by {
 height:10px;
 background-position:0 0
}
.flag.flag-ru {
 height:14px;
 background-position:-44px 0
}
.flag.flag-kz {
 height:10px;
 background-position:-22px 0
}
.flag.flag-ua {
 height:14px;
 background-position:-66px 0
}
.flag.flag-kg {
 height:12px;
 background-position:-132px 0
}
.flag.flag-uz {
 height:10px;
 background-position:-198px 0
}
#basket__popup .modal-dialog{
	max-width: 1140px;
}
#basket__popup .basket__popup{
	padding: 24px 24px 24px 0;
}
.basket__popup {
  position: relative;
  /*padding: 40px 24px 24px;*/
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
	display: none;
}
.basket__popup_close {
  position: absolute;
  display: block;
  width: 15px;
  height: 15px;
  right: 24px;
  top: 10px;
  cursor: pointer;
	z-index: 1;
}
.basket__popup_close span {
  width: 16px;
  height: 1px;
  background-color: #979797;
  display: block;
  position: relative;
}
.basket__popup_close span:first-child {
  top: 8px;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
.basket__popup_close span:nth-child(2) {
  width: 17px;
  top: 7px;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.basket__popup_input {
  width: 100%;
}
.basket__popup__main {
  /*margin-top: 34px;*/
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 0;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  width: 100%;
}
.basket__popup_list {
  width: 50%;
  max-width: 50%;
	height: 565px;
	overflow-x: hidden;
overflow-y: scroll;
}
.basket__popup_list_item.active {
  background-color: #f7f8fc;
}
.basket__popup_list_item {
  padding: 24px 24px 14px;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: 0;
  flex-direction: 0;
  -webkit-box-pack: 0;
  -ms-flex-pack: 0;
  justify-content: 0;
  -webkit-box-align: 100%;
  -ms-flex-align: 100%;
  align-items: 100%;
  border-bottom: 1px solid #e0e0e0;
}
.basket__popup_list_item:first-child {
  border-top: 1px solid #e0e0e0;
}
.basket__popup_list_item_type_title{
	color: #1eb5da;
	border-bottom: 1px solid #e0e0e0;
	padding: 24px 14px;
	line-height: normal;
	font-size: 16px;
	letter-spacing: 0.03em;
	text-transform: uppercase;
	position: relative;
}
.basket__popup_list_item_title {
  padding-right: 20px;
  line-height: normal;
  font-size: 16px;
  letter-spacing: 0.03em;
  text-transform: uppercase;
  position: relative;
  /*margin-bottom: 16px;*/
  cursor: pointer;
}
.basket__popup_list_item_title span {
  color: #1eb5da;
}
.basket__popup_list_item_title i {
  position: absolute;
  right: 0;
  top: calc(50% - 5px);
  display: block;
  width: 10px;
  height: 10px;
  border-top: 1px solid #828282;
  border-right: 1px solid #828282;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
.basket__popup_list_item_body {
  display: none;
  line-height: 24px;
  font-size: 16px;
  letter-spacing: 0.03em;
}
.basket__popup_list_item_body ul li {
  margin-bottom: 15px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
}
.basket__popup_list_item_body ul li .icon {
  width: 15px;
  color: #1eb5da;
  font-size: 15px;
  text-align: center;
  margin-right: 20px;
}
.basket__popup_list_item_body ul li span {
  width: calc(100% - 50px);
  display: block;
  line-height: normal;
}
.basket__popup_list_item_body p span {
  color: #1eb5da;
  margin-right: 5px;
}
.basket__popup_list_item_body__work_time {
  margin-bottom: 15px;
}
.basket__popup_btn_map {
  display: none;
  text-transform: uppercase;
  font-size: 12px;
  padding: 9px 46px;
  color: #828282;
  border: 1px solid #bdbdbd;
  background-color: #f7f8fc;
  margin-top: 24px;
}
.basket__popup_btn_ch{
	width: 100%;
}
.basket__popup_btn_choose {
	display: none;
  margin-top: 24px;
  background-color: #1eb5da;
  color: #fff;
  text-transform: uppercase;
  font-size: 12px;
  padding: 10px 37px;
  display: inline-block;
  float: right;
}
.basket__popup_map {
  max-width: 50%;
  width: 50%;
  padding: 0 24px;
}
.basket__popup_map_full{
	max-width: 100%;
	width: 100%;
	padding: 0;
}
.basket__popup__main_text{
	display: none;
	width: 100%;
	margin: 10px 0;
	padding: 5px;
	border: 1px solid #333;
}
.o-form.no-basket .basket__popup__main_text{
	border: 1px solid #1eb5da;
	border-radius: 25px;
	padding: 10px 25px;
}
.basket__popup__main_choose{
	display: none;
	width: auto !important;
	/*padding: 5px 10px;*/
	cursor: pointer;
	/*font-size: 14px;*/
}
.basket__popup_map img {
  width: 100%;
  height: auto;
}
.basket__popup_list_item.active .basket__popup_list_item_title span {
  color: #000;
}
.basket__popup_list_item.active .basket__popup_list_item_title i {
  -webkit-transform: rotate(135deg);
  -ms-transform: rotate(135deg);
  transform: rotate(135deg);
}
#success-modal .modal-title{
	width: 100%;
}
#success-modal .modal-body .a a{
	font-size: 14px;
}
@media screen and (max-width:1025px) {
	.o-form .chosen-container-single .chosen-single,
  .o-form .form-group .form-control {
    font-size: 14px;
	  height: 45px;
line-height: 45px;
  }
}

@media screen and (max-width: 800px) {
	.o-form{
		width: 100%;
	}
  .basket__popup__main {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .basket__popup_list {
    max-width: 100%;
    width: 100%;
  }
  .basket__popup_map {
    max-width: 100%;
    width: 100%;
    margin: 20px auto 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .basket__popup_map img {
    width: 80%;
    height: auto;
  }
}
@media screen and (max-width:640px) {
	.o-form .chosen-container-single .chosen-single,
  .o-form .form-group .form-control {
    padding: 0 25px;
	  height: 40px;
line-height: 40px;
  }
}
@media screen and (max-width: 480px) {
	.mobile{
		display: block;
	}
	.o-form .form-group .phone-group ~ label.label {
		display: none!important;
	}
}
@media screen and (max-width: 425px) {
  .basket__popup_input .icon {
    left: calc(50% - 130px);
  }
  .basket__popup__main {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .basket__popup_list {
    max-width: 100%;
    width: 100%;
  }
  .basket__popup_list_item_title {
    padding-right: 50px;
  }
  .basket__popup_btn_map {
    display: inline-block;
  }
  .basket__popup_map {
    max-width: 100%;
    width: 100%;
    padding: 0;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    /*-ms-flex-direction: row;
    flex-direction: row;*/
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
.basket__popup_map .bx-yandex-view-layout,
.basket__popup_map .bx-yandex-map,
.basket__popup_map .ymaps-map,
	.about_us.form-group .chosen-container,
.about_us.form-group .form-control{
	width: 100%!important;
}
	
  .basket__popup_map img {
    display: none;
  }
  .basket__popup_map .clear {
    display: none;
    clear: none;
  }
}
@media screen and (min-width: 330px) {
  .basket__popup_input .icon {
    left: calc(50% - 160px);
  }
}
@media screen and (min-width: 370px) {
  .basket__popup_input .icon {
    left: calc(50% - 170px);
  }
}